package com.moka.gdtauto.util;

public class StrUtil {
    public static String truncateError(String error) {
        if (error == null) {
            return null;
        }
        return error.length() > 200 ? error.substring(0, 200) + "..." : error;
    }
}
